API referenceEmail accounts
POST
/email/api/v1/hosted/accounts/link

Not offered for email yet: always 422 errors/not_supported. Connect with POST /email/api/v1/accounts.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Response Body

application/json

curl -X POST "https://example.com/email/api/v1/hosted/accounts/link"

{  "status": 422,  "type": "errors/cannot_resend_yet",  "code": "invite-limit",  "title": "LinkedIn refused the invitation.",  "detail": "LinkedIn refused the invitation."}